/*--

	Theme Name: theme55719

	Theme URI: http://info.template-help.com/help/

	Description: A theme for Wordpress 3.8.x

	Author: Template_Help.com

	Author URI: http://info.template-help.com/help/

	Template: CherryFramework

	Version: 3.1

	MotoPress Version: 1.0

--*/



/* ----------------------------------------

	Please, You may put custom CSS here

---------------------------------------- */
.custom-list, .custom-list li ul  {
	list-style: none;
	margin: 0px;
}

.content-about p, .content-about {
	font-size: 18px;
	line-height: 32px;
}

.custom-list li, .custom-list li ul li {
	position: relative;
	padding-left: 25px;
}

.custom-list li:before {
	position: absolute;
	content: '';
	left: 0px;
	width: 10px;
	height: 10px;
	background: #000;
	border-radius: 100%;
	top: 6px;
}

.custom-list li ul li:before{
	position: absolute;
	content: '';
	left: 0px;
	width: 10px;
	height: 10px;
	background: transparent;
	border: 1px solid #000;
	border-radius: 100%;
	top: 6px;
}

body.product-revu-cad-annual-maintenance .products .woocommerce-loop-product__title,
body.product-revu-extreme-annual-maintenance .products .woocommerce-loop-product__title,
body.product-revu-mac-annual-maintenance .products .woocommerce-loop-product__title,
body.product-revu-standard-annual-maintenance .products .woocommerce-loop-product__title,
body.product-revu-standard-upgrade-license-2 .products .woocommerce-loop-product__title,
body.product-revu-cad-upgrade-license .products .woocommerce-loop-product__title,
body.product-revu-mac-upgrade-license .products .woocommerce-loop-product__title,
body.product-revu-extreme-upgrade-license .products .woocommerce-loop-product__title,
body.product-revu-mac-academic-license .products .woocommerce-loop-product__title,
body.product-revu-extreme-academic-license .products .woocommerce-loop-product__title,
body.post-type-archive-product .products .woocommerce-loop-product__title {
	display: block !important;
	font-size: 12px !important;
	padding: 0px !important;
	line-height: 20px;
}

.single-product .product-thumbnails_list, .single-product .product_meta,
.single-product .share-buttons {
	display: none;
}

body .products-title {
	text-align: center;
}

body .parallax-slider #mainCaptionHolder .slider_caption h3 {
	color: #fff;
	text-transform: none;
	font: 600 36px/42px "Trebuchet MS";
	text-shadow: 1.5px 2.33px 2px rgb(0,52,23);
    padding: 0px;
}

body .btn {
	background: rgb(0,128,0);
}

body .products-title .title-box_primary {
	font: normal 36px/32px "Trebuchet MS";
	color: rgb(0,128,0);
}

body .products-title .title-box_secondary {
	font: normal 20px/30px "Trebuchet MS";
	color: #000000;
	margin-top: 20px;
	text-transform: none;
}

html body #motopress-main.main-holder .content-holder div.product .product-images img {
	width: 273px;
}

body .woocommerce-Tabs-panel h1 {
	font: normal 32px/42px "Trebuchet MS" !important;
	color: #000;
	margin: 15px 0px 20px;
}

.pro_price_extra_info {
	font-size: 14px !important;
}

body .nav__primary .sf-menu > li > a:hover,
body .nav__primary .sf-menu > li.sfHover > a,
body .nav__primary .sf-menu > li.current-menu-item > a,
body .nav__primary .sf-menu > li.current_page_item > a {
	color: rgb(0,128,0);
}

body .header .cherry-wc-account.dropdown {
	display: none;
}

body .nav__primary {
	padding: 42px 0px 0 0;
}

body .nav__primary .sf-menu > li {
	margin: 0 0 0 15px;
}

body.home header.header {
	padding: 10px 0 10px 0;
}


body.page-bluebeam-products .header {
	position: absolute;
	width: 100%;
}

body .logo {
	padding-bottom: 10px;
}

html body #motopress-main.main-holder .cart-holder {
	padding: 37px 0 0 0;
}

html body #motopress-main.main-holder .cart-holder h3:hover, 
html body #motopress-main.main-holder .cart-holder h3.cart-opened {
	color: #00b04f;
}

body .parallax-slider #mainCaptionHolder .slider_caption h2 {
	color: #fff;
	text-shadow: 2.5px 4.33px 2px rgb( 0, 52, 23 );
	font: 62px/1.3em "Trebuchet MS";
	font-weight: 500 !important;
}
body .parallax-slider #mainCaptionHolder .slider_caption h2 small{
	color: #fff;
	text-shadow: 2.5px 4.33px 2px rgb( 0, 52, 23 );
	font: 36px/1em "Trebuchet MS";
	font-weight: 500 !important;
}
body .parallax-slider #mainCaptionHolder .slider_caption h2 .green {
	color: #00b04f;
}

body .parallax-slider #mainCaptionHolder .slider_caption p {
	font: 500 24px/30px "Trebuchet MS";
	color: #fff;
	text-shadow: 2.5px 4.33px 2px rgb( 0, 52, 23 );
}

body .parallax-slider #paralaxSliderPagination.buttons_pagination ul li:hover,
body .parallax-slider #paralaxSliderPagination.buttons_pagination ul li.active {
	background: rgb(0,128,0);
}

body .parallax-slider #paralaxSliderPagination ul {
	text-align: center;
}

body .welcome_wrapper:before {
	background: #252525;
}

body .welcome_wrapper p {
	font: 300 19px/30px "Trebuchet MS";
}

body .welcome_wrapper {
	padding-top: 50px;
	padding-bottom: 100px;
}

.product-box h3 {
	font-size: 15px;
	font-weight: 500;
	line-height: 21px;
	margin: 15px 0px;
	padding: 0px 15px;
	text-transform: none;
}

.product-box p {
	font-size: 12px;
	padding: 0px 15px;
	font-weight: 300;
	line-height: 18px;
	text-transform: none;
}

.product-box {
	min-height: 500px;
	background-color: rgb( 255, 255, 255 );
	box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.4);
}

body .parallax_wrapper .parallax-content .footer-banner-content h1 {
	font-size: 36px;
	line-height: 48px;
	font-weight: 300;
	color: #fff;
	margin-bottom: 25px;
	text-transform: uppercase;
}

body .parallax_wrapper .parallax-content .footer-banner-content h2 {
	font-size: 30px;
	line-height: 42px;
	font-weight: 300;
	color: #fff;
	margin-bottom: 15px;
}

body .parallax_wrapper .parallax-content .footer-banner-content h2 a {
	color: #fff;
	border-bottom: 1px solid #fff;
}

body .parallax_wrapper .parallax-content .footer-banner-content h3{
	font-size: 25px;
	line-height: 28px;
	font-weight: 300;
	color: #fff;
	margin-bottom: 15px;
}

body .parallax_wrapper .parallax-content {
	padding: 70px 0 70px 0;
}

body .footer-service-box{
	box-shadow: 2px 3.464px 6px 0px rgba( 0, 0,0, 0.5 );
	padding: 25px 20px 25px; 
	min-height: 382px;
	position: relative;
	border: 1px solid rgba( 50, 50,50, 0.3 );
}

a.service-link {
	position: absolute;
	bottom: 30px;
	right: 0px;
	left: 0px;
	text-align: center;
	font-weight: 900;
	font-size: 14px;
}

body .footer-service-box p{
	font-size: 12px;
	text-transform: uppercase;
	line-height: 21px;
	color: #000;
	font-weight: 300;
}

body .footer-widgets {
	background: #252525;
}

body #menu-products, body #menu-features {
	list-style: none;
	margin:0px;
}

body .footer-widgets p, body .footer-widgets a {
	font-size: 16px;
	line-height: 24px;
	color: #fff;
	font-weight: 300;
}

body .footer-widgets a:hover {
	color: rgb(0,128,0);
}

body .footer-widgets h4 {
	font: 18px "Trebuchet MS";
	text-transform: uppercase;
	color: #ffffff;
	margin-bottom: 40px;
	font-weight: 500;
}

body footer.footer .envelope .textwidget p {
	font-weight: 300;
}

body footer.footer .envelope .textwidget a {
	color: #fff;
}

body footer.footer .envelope .textwidget {
	color: #fff;
	padding: 0 0 0 0px;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 30px;
	font-weight: 300;
}

body footer.footer .envelope .textwidget:before {
	display: none;
}

body .footer-widgets {
	padding: 30px 0 100px 0;
}

.spec-content h3 {
	font-size: 18px;
	line-height: 24px;
	text-transform: none;
	font-weight: 600;
	margin: 30px 0px;
}

.spec-content p {
	font-size: 12px;
	line-height: 24px;
	text-transform: none;
	font-weight: 600;
}

.spec-content ul li {
	font-size: 12px;
	line-height: 24px;
	text-transform: none;
	font-weight: 600;
}

.spec-content ul{
	padding: 0px 0px 0px 40px;
	margin: 0px 0px 15px;
	list-style: none;
}

body #content {
	padding-top: 54px;
}

.payment-content {
	text-transform: none;
	font-weight: 500;
}

.payment-content h4 {
	text-transform: uppercase;
	margin: 30px 0px;
}

.color-red {
	color: #ff0101;
}

.blue-color {
	color: #1800ff;
}

a.blue-color {
	border-bottom: 1px solid #1800ff;
}

.lowercase {
	text-transform: none;
}

body p {
	font-weight: 600;
}

html body #motopress-main.main-holder #respond #commentform input[type="text"], 
html body #motopress-main.main-holder #respond #commentform textarea, 
html body #motopress-main.main-holder .wpcf7 input.wpcf7-text, html body #motopress-main.main-holder .wpcf7 textarea, 
html body #motopress-main.main-holder #searchform #s, 
html body #motopress-main.main-holder #content form.login .form-row input.input-text,
html body #motopress-main.main-holder #content form.register .form-row input.input-text {
	background: #f5f5f5;
	border: 1px solid #999;
}

body .accordion-heading .accordion-toggle {
	display: block;
	padding: 17px 15px 17px 25px;
	background: rgb(0,128,0);
	font-size: 22px;
	font-weight: 300;
	color: #fff;
}

body .accordion-group, body .accordion-inner {
	border-color: #fff;
}

body .accordion-group {
	margin-bottom: 25px;
}

body .accordion-inner {
	font-size: 14px;
	font-weight: 600;
}

body .nav__primary .sf-menu ul {
	background: rgb(0,128,0);
}

body .nav__primary .sf-menu ul li a {
	color: #fff;
}

body .nav__primary .sf-menu ul li a:hover {
	color: #333;
}

html body #motopress-main.main-holder .content-holder ul.products li.product >a .price,
html body #motopress-main.main-holder .content-holder div.product .summary .price {
	color: #000;
	font-size: 20px;
	line-height: 18px;
}

html body #motopress-main.main-holder .content-holder .products ul li.product .buttonsBlock .btn:hover:after, 
html body #motopress-main.main-holder .content-holder .products ul li.product .buttonsBlock .button:hover:after, 
html body #motopress-main.main-holder .content-holder .products ul li.product .buttonsBlock .yith-wcwl-add-to-wishlist a:hover:after, 
html body #motopress-main.main-holder .content-holder .products ul li.product .buttonsBlock .compare:hover:after, 
html body #motopress-main.main-holder .content-holder ul.products li.product .buttonsBlock .btn:hover:after, 
html body #motopress-main.main-holder .content-holder ul.products li.product .buttonsBlock .button:hover:after, 
html body #motopress-main.main-holder .content-holder ul.products li.product .buttonsBlock .yith-wcwl-add-to-wishlist a:hover:after, 
html body #motopress-main.main-holder .content-holder ul.products li.product .buttonsBlock .compare:hover:after, 
html body a.button, 
body button.button, 
body input.button, 
html body #respond input#submit, 
body #content input.button, 
html body .navigation a, 
body .button-alt, 
html body #submit, 
body #respond form .form-submit input#submit {
	background: rgb(0,128,0);
}

html body #motopress-main.main-holder .content-holder ul.products li.product >a:hover .price {
	color: #000;
}

html body #motopress-main.main-holder .content-holder .products ul li.product .buttonsBlock .btn:after, 
html body #motopress-main.main-holder .content-holder .products ul li.product .buttonsBlock .button:after, 
html body #motopress-main.main-holder .content-holder .products ul li.product .buttonsBlock .yith-wcwl-add-to-wishlist a:after, 
html body #motopress-main.main-holder .content-holder .products ul li.product .buttonsBlock .compare:after, 
html body #motopress-main.main-holder .content-holder ul.products li.product .buttonsBlock .btn:after, 
html body #motopress-main.main-holder .content-holder ul.products li.product .buttonsBlock .button:after, 
html body #motopress-main.main-holder .content-holder ul.products li.product .buttonsBlock .yith-wcwl-add-to-wishlist a:after, 
html body #motopress-main.main-holder .content-holder ul.products li.product .buttonsBlock .compare:after, 
body .cherry-quick-view-wrap .price, 
body a{
	color: rgb(0,128,0);
}

.footer-service-box h3 {
	text-align: center;
	font-size: 26px;
	font-weight: 600;
}

body nav.footer-nav .menu li a {
	font-size: 14px;
}

#olark-wrapper .olark-launch-button {
	display: none !important;
}

.comp-content h2, .content-inner h2 {
	 text-transform: none;
}

.cimg {
	margin-left: 25px;
}

.comp-content h3, .content-inner h3 {
	font: 600 20px/30px Trebuchet MS;
	color: rgb(0,128,0);
	margin: 0px;
	text-transform: none;
}

.color-green {
	color: rgb(0,128,0);
}

.text-indent {
	text-indent: 25px;
}

.main-title {
	color: rgb(0,128,0);
}

.pro-title {
	font-weight: 700;
	font-size: 32px;
}

body .products .btn.cherry-quick-view, body .products .woocommerce-loop-product__title,
body .products .price, body .products .short_desc, body .products .buttonsBlock,
body .products .button.product_type_simple.ajax_add_to_cart {
	display: none !important;
}

.revu-wrapper:before {
	width: 1000%;
	height: 100%;
	background: #2f7fc4;
	position: absolute;
	top: 0;
	left: -500%;
	content: '';
	display: block;
	z-index: -1;
	transform: skewY(2.5deg);
}

.revu-wrapper {
	margin-top: 0px;
	margin-bottom: -80px;
	padding-top: 50px;
	padding-bottom: 100px;
	position: relative;
	z-index: 6;
	top: -50px;
}

.green {
	color: rgb(0,128,0);
}

body .w-title {
	text-transform: none !important;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
}

/*16 may */
body .woocommerce-product-details__short-description {
	margin-bottom: 30px;
}

body .woocommerce-product-details__short-description table,body .short_desc table,body .cherry-quick-view-content table {
	padding: 0;
	width: 100%;
	display: block;
	overflow-x: auto;
}

body .woocommerce-product-details__short-description table tr th,
body .woocommerce-product-details__short-description table tr td,
body .short_desc table tr th,
body .short_desc table tr td,
body .cherry-quick-view-content table tr th,
body .cherry-quick-view-content table tr td {
	padding:5px;
	text-align: center;
	border: 1px solid #ebebeb;
}

body .woocommerce-product-details__short-description table th,
body .short_desc table th,
body .cherry-quick-view-content table th {
	background: #eee url(images/table_header_bg.png) repeat-x;
}

body .woocommerce-product-details__short-description tr:nth-child(2n), 
body .short_desc tr:nth-child(2n),
body .cherry-quick-view-content tr:nth-child(2n) {
	background-color: #fafafa;
}

body .share-buttons_item {
	display: none;
}

body .yith-wcwl-add-to-wishlist {
	display: none;
}

body .compare {
	display: none;
}

body .zoomContainer {
	display: none;
}

body .contacts_address:before,body .contacts_fax:before,body .contacts_email:before,body .contacts_phone:before {
	color: #333;
}

body.home header.header {
	background: #333 !important;
	z-index: 1000;
}

.download-link{
	font-size: 24px;
}

/*html body #motopress-main.main-holder .content-holder .products ul li.product.post-2749:hover .cherry-thumb-wrap:before,
html body #motopress-main.main-holder .content-holder ul.products li.product.post-2749:hover .cherry-thumb-wrap:before {
	opacity: 0;
}

body .woocommerce ul.products li.product.post-2749 a {
	text-decoration: none;
	cursor: default;
}*/

.content-inner h1 {
	font-size: 40px;
	color: #008000;
	line-height: 42ox;
	margin: 0px;
	font-weight: 600 !important;
}

body .woocommerce div.product .product_title {
	text-transform: none;
}

body.product-revu-extreme-open-license #tab-title-related-products,
body.product-studio-prime #tab-title-related-products, 
body.product-studio-enterprise #tab-title-related-products {
	display: none !important;
}

html body.product-revu-extreme-open-license #motopress-main.main-holder .content-holder div.product div .tabs li:first-child.active {
	border-bottom: 1px solid #555;
}

/*
body[class*="upgrade-license"] .products .woocommerce-loop-product__title {
	display: block !important;
	line-height: 0px !important;
	padding: 0px !important;
}

body[class*="upgrade-license"] .products li{
	float: none !important;
}

body[class*="upgrade-license"] .products .woocommerce-loop-product__title {
	display: block !important;
}

body[class*="upgrade-license"] .products .cherry-thumb-wrap,
body[class*="upgrade-license"] .products .star-rating{
	display: none !important;
}
*/

html body .nav__primary .sf-menu ul li a {
	text-transform: none;
}

body.woocommerce-checkout .content-holder .woocommerce-info{
display: none;
}

@media (max-width: 767px){
	body a.service-link {
		position: static;
	}

	body .nav__primary {
		padding: 0px 0px 0 0;
	}
	
	body .footer-service-box{
		min-height: auto;
	}

	body .parallax-slider #mainCaptionHolder .slider_caption h2 {
		font: 24px/1.3em "Trebuchet MS";
    margin: 0px;
	}
	body .parallax-slider #mainCaptionHolder .slider_caption h2 small {
    	font: 18px/1em "Trebuchet MS";
    }
	body .parallax-slider #mainCaptionHolder {
		top: 70px;
	}
	
	body .welcome_wrapper h1 {
		font-size: 30px !important;
	}
	a[rel="wp-video-lightbox"] img {
		width: 50px;
	}
	body .parallax-slider #mainCaptionHolder .slider_caption h3 {
    	font: 600 19px/24px "Trebuchet MS";
	}
	body .parallax-slider #mainCaptionHolder .slider_caption p {
    	font: 500 18px/24px "Trebuchet MS";
    	text-shadow: 1px 2px 1px rgb( 0, 52, 23 );
	}
	body .parallax-slider #mainCaptionHolder .slider_caption {
    	padding: 0px 20px 0px;
    }
body .footer-widgets h4 {
    margin-bottom: 20px;
    margin-top: 40px;
}
body .product_wrapper {
    padding: 60px 0 0 0;
}
body .parallax-slider #mainCaptionHolder .primaryCaption, body .parallax-slider #mainCaptionHolder .secondaryCaption {
    top: 35px;
}
}

@media (min-width: 768px){
	body .content-holder {
		padding-bottom: 100px;
	}
	
	a[rel="wp-video-lightbox"] img {
		margin-left: 50px !important;
		width: 100px;
	}

	body header.header {
		background: rgba(0, 0, 0, 0.7) !important;
	}

}

@media (min-width: 1400px) {
	body #motopress-main.main-holder .cart-holder {
		right: -40px;
	}
}

@media (min-width: 1200px) {
	.header .row, .header .container {
		width: 100%;
	}
	
	body .nav__primary .sf-menu .product-menu ul {
		    width: 460px;
    left: -120% !important;
	}
	.nav__primary .sf-menu .product-menu ul li {
	    display: inline-block;
    	width: 48%;
    }
	body .logo {
		margin-left: 25px;
	}
	
	.header .row .span12 {
		width: 100%;
	}
	
	.header .row .span2 {
		width: 30%;
	}
	
	.header .row .span10 {
		width: 65%;
	}
	
	html body #motopress-main.main-holder .content-holder #tab-related-products ul.products li.product {
		width: 240px !important;
	}
	
	body .logo_box.isStuck:before {
		background: rgba(0,0,0,1) !important;
	}
	
	body .parallax-slider {
		height: 850px;
	}
	
	/*body .logo_box:before {
		width: 1000%;
		height: 100%;
		position: absolute;
		top: 0;
		left: -500%;
		content: '';
		display: block;
		z-index: -1;
		background: rgba(0,0,0,0.79);
		overflow: hidden;
	}*/

	body .main-title {
		font-size: 75px;
		font-weight: 300;
	}

    .menu-vu-for-windows-free a {
        margin-top: -10px !important;
    }

}

@media (max-width: 980px){
	body .header .cherry-wc-account.dropdown {
		display: none !important;
	}
}

@media (min-width: 768px) and (max-width: 979px){
html body #motopress-main.main-holder .cart-holder {
    padding: 37px 0 0 12%;
}
	body h1 {
		font: normal 65px/78px "Trebuchet MS";
	}
body .sf-menu > li > a {
    font: normal 12px/24px Open Sans;
}
body .parallax-slider #mainCaptionHolder .slider_caption {
    padding: 0px 20px 0px;
}
	body .footer-service-box h3 {
		font-size: 18px;
	}
	
	body .footer-service-box {
		min-height: 525px;
	}
	body .parallax-slider #mainCaptionHolder .slider_caption h2 {
		font: 42px/1em "Trebuchet MS";
	    margin: 0px;
	}
	body .parallax-slider #mainCaptionHolder .slider_caption h2 small {
    	font: 24px/1em "Trebuchet MS";
    }
	body .parallax-slider #mainCaptionHolder {
		top: 70px;
	}
	body .parallax-slider #mainCaptionHolder .slider_caption h3 {
    	font: 600 24px/24px "Trebuchet MS";
	}
	body .parallax-slider #mainCaptionHolder .slider_caption p {
    	font: 500 21px/24px "Trebuchet MS";
    	text-shadow: 1px 2px 1px rgb( 0, 52, 23 );
	}
}

@media (min-width: 980px) and (max-width: 1199px){
	body .footer-service-box h3 {
		font-size: 18px;
	}
	
	body .footer-service-box {
		min-height: 525px;
	}
body .parallax-slider #mainCaptionHolder .slider_caption h2 {
		font: 42px/1.3em "Trebuchet MS";
    margin: 0px;
    max-height: 70px;
	}

	body .parallax-slider #mainCaptionHolder .slider_caption h2 small {
    	font: 30px/36em "Trebuchet MS";
    }
	body .parallax-slider #mainCaptionHolder {
		top: 70px;
	}
	body .parallax-slider #mainCaptionHolder .slider_caption h3 {
    	font: 600 30px/36px "Trebuchet MS";
	}
	body .parallax-slider #mainCaptionHolder .slider_caption p {
    	font: 500 24px/30px "Trebuchet MS";
    	text-shadow: 1px 2px 1px rgb( 0, 52, 23 );
	}
}

.slider_caption,
.slider-subheading {	
	text-align: center !important;
}